Bug 233675 - devel/py-envisage: Update to 4.7.0
Summary: devel/py-envisage: Update to 4.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-11-30 22:06 UTC by vladimir.chukharev
Modified: 2018-12-03 04:34 UTC (History)
0 users

See Also:


Attachments
Patch (1.01 KB, patch)
2018-11-30 22:06 UTC, vladimir.chukharev
vladimir.chukharev: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vladimir.chukharev 2018-11-30 22:06:08 UTC
Created attachment 199697 [details]
Patch

Update devel/py-envisage from 4.6.0 to 4.7.0. Builds in synth and poudriere (112Ramd64).
Comment 1 commit-hook freebsd_committer 2018-12-03 04:34:00 UTC
A commit references this bug:

Author: swills
Date: Mon Dec  3 04:33:29 UTC 2018
New revision: 486497
URL: https://svnweb.freebsd.org/changeset/ports/486497

Log:
  devel/py-envisage: Update to 4.7.0

  PR:		233675
  Submitted by:	vladimir.chukharev@gmail.com (maintainer)

Changes:
  head/devel/py-envisage/Makefile
  head/devel/py-envisage/distinfo
Comment 2 Steve Wills freebsd_committer 2018-12-03 04:34:43 UTC
Committed, thanks!